local fn = _gn(0x0BCD4091C8EABA42)
--- Only used in SP scripts, for example odriscolls1: BOOLS: true, true, true, false, false
function Global.CreateMetaPed(requestId, x, y, z, heading, p5, p6, p7, p8, p9)
	return _in2(fn, requestId, x, y, z, heading, p5, p6, p7, p8, p9, _ri)
end
